{
  "name": "",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/tailwind": "^6.0.0",
    "@tailwindcss/typography": "^0.5.10",
    "aos": "^3.0.0-beta.6",
    "astro": "^5.7.13",
    "autoprefixer": "^10.4.16",
    "inter-ui": "^3.19.3",
    "postcss": "^8.4.32",
    "tailwindcss": "^3.4.1"
  }
}
